html {
  position: relative;
  min-height: 100%;
}

body {
  height: 100%;
  max-width: 100%;
  margin: 0 0 67px 0;
  padding: 0;
  background: url("https://i.imgur.com/Gvmj847.jpg") no-repeat center center
    fixed;
  background-image: url("https://i.imgur.com/Gvmj847.jpg");
  background-size: cover;
  font-family: "Raleway", sans-serif;
}

a {
  color: gray;
}

a:hover {
  color: #333333;
}

h1,
h3 {
  color: rgb(255, 106, 175);
}

/* specifically the section with my name */
#navbar-name {
  padding: 10px;
  color: aliceblue;
  background-color: rgb(255, 106, 175);
}

#navbar-name:hover {
  color: rgb(197, 176, 197);
}

/*specific padding within the navbar */
#contact,
#portfolio,
#about-me {
  padding-right: 5px;
}

/* added specifics for the column */
.col-md-8 {
  padding: 5%;
  margin-left: 0;
  background-color: aliceblue;
}

.main-body {
  overflow-y: auto;
}

/* image on the index page */
#image {
  width: 150px;
  height: 200px;
  float: left;
  margin: 10px;
}

.clearfix {
  clear: both;
}

.card {
  margin-right: 30px;
  margin-top: 30px;
  float: left;
  justify-content: center;
}

.card-img-top {
  height: 300px;
}

hr {
  color: #333333;
}

#submit-button {
  background-color: rgb(255, 106, 175);
  border: rgb(255, 106, 175);
}

#submit-button:hover {
  background-color: rgb(197, 176, 197);
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  background-color: dimgray;
  border-top: 7px solid rgb(255, 106, 175);
  margin-top: 30px;
}

#footer-text {
  color: rgb(124, 124, 124);
  padding-top: 10px;
  text-align: center;
}

@media (min-width: 400px) {
  #contact,
  #portfolio,
  #about-me {
    font-size: 10px;
    padding-right: 10px;
    justify-content: center;
  }

  #image {
    width: 80px;
    height: 110px;
    float: left;
    margin: 10px;
  }
}

@media (min-width: 768px) {
  #contact,
  #portfolio,
  #about-me {
    padding-right: 10px;
    font-size: 13px;
  }

  #image {
    width: 100px;
    height: 130px;
    float: left;
    margin: 10px;
  }
}

@media (min-width: 992px) {
  #contact,
  #portfolio,
  #about-me {
    padding-right: 10px;
    font-size: 16px;
  }

  #image {
    width: 150px;
    height: 200px;
    float: left;
    margin: 10px;
  }
}
